[GENERAL]
SKIN_FILE_NAME=skin.xml
CHECK_DEFPLAYER=1

[URLCOMMON]
URL_HOMEPAGE				= http://www.gomlab.com

URL_GOMID_SIGNUP			= http://playerapi.gomlab.com/index.gom?type=signup&lang=$LANG$
URL_GOMID_REMIND			= http://playerapi.gomlab.com/index.gom?type=remind&lang=$LANG$
URL_APPHOMEPAGE				= http://playerapi.gomlab.com/index.gom?type=plus_home&lang=$LANG$
CODEC_PAGE					= http://playerapi.gomlab.com/index.gom?type=codec&codecType=%d&codecGuid=%s&lang=$LANG$&codecMode=%d
SUBTITLEQUERY_PAGE			= http://playerapi.gomlab.com/index.gom?type=plus_subtitle_search&keyword=$KEY$&fn2=$FILENAME$&gomReq=1&filesize=$FILESIZE$&lang=$LANG$&openmoviekey=$OSMK$

SUBFIND_GOMLABDOWN_URL 		= http://player.gomlab.com/subtitle/download.gom?seq=$INTSEQ$

AD_HTML_URL					= http://playinfo.gomlab.com/ad_txt.html

UPDATEINFO_PAGE				= https://cdn2.gomlab.com/gretech/player/html/update_eng.html

[URLJMDB]
JMDB_URL_AUTH			= https://auth.gomlab.com/login.gom
JMDB_URL_AUTH_CHECK		= https://auth.gomlab.com/index.gom?mode=check
JMDB_URL_LOGOUT			= https://auth.gomlab.com/logout.gom
JMDB_URL_REGIST			= http://playerapi.gomlab.com/subtitle/regist.html

JMDB_URL_FACEBOOK		= https://auth.gomlab.com/sns/login.gom?type=facebook
JMDB_URL_GOOGLE			= https://auth.gomlab.com/sns/login.gom?type=google

JMDB_URL_DUPECHECK		= http://playerapi.gomlab.com/subtitle/dupecheck.html 

JMDB_URL_JAMAKCHECK_K	= http://playerapi.gomlab.com/subtitle/jamakcheck.html
JMDB_URL_JAMAKCHECK_G	= http://playerapi.gomlab.com/subtitle/subtitle.html

[URLKOR]
URL_HOMEPAGE			= http://go.gomtv.com
URL_GOMTV_SIGNUP		= http://go.gomtv.com/rd?link_id=0
URL_GOMTV_REMIND		= http://go.gomtv.com/rd?link_id=10817

UPDATEINFO_PAGE			= http://app.gomtv.com/gom/update.html
NETSETUPCODEC_PAGE		= http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s
AD_HTML_URL				= http://cubec.gomtv.com/TextAdInfo_new.gom

GOMTV_URL_BASE			= http://gom.gomtv.com
GOMTV_URL_AUTH			= http://gom.gomtv.com/jmdb/auth.html

NETSETUPCODEC_PAGE 		= http://go.gomtv.com/rd?link_id=10414&data=dtype%%3D%s

[URLJPN]
URL_HOMEPAGE       = http://www.gomplayer.jp/
UPDATEINFO_PAGE	   = https://cdn2.gomlab.com/gretech/player/html/update_jpn.html

[FONTKOR]
LAYER_MESSAGE_FONT = ¸¼Àº °íµñ
SYSTEM_DEFAULT_FONT = ±¼¸²
SYSTEM_DEFAULT_FIXED_FONT = ±¼¸²Ã¼

[FONTENG]
LAYER_MESSAGE_FONT = Arial
SYSTEM_DEFAULT_FONT = Arial
SYSTEM_DEFAULT_FIXED_FONT = Courier

[FONTJPN]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = MS UI Gothic
SYSTEM_DEFAULT_FIXED_FONT = £Í£Ó «´«·«Ã«¯

[FONTCHS]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FIXED_FONT = MS Shell Dlg

[FONTCHT]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FIXED_FONT = MS Shell Dlg

[FONTRUS]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FIXED_FONT = MS Shell Dlg

[FONTESP]
LAYER_MESSAGE_FONT = Arial
SYSTEM_DEFAULT_FONT = Arial
SYSTEM_DEFAULT_FIXED_FONT = Courier

[FONTTHA]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = Arial
SYSTEM_DEFAULT_FIXED_FONT = Courier


[FONTPOR]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = Arial
SYSTEM_DEFAULT_FIXED_FONT = Courier


[FONTGER]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = Arial
SYSTEM_DEFAULT_FIXED_FONT = Courier


[FONTFRA]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = Arial
SYSTEM_DEFAULT_FIXED_FONT = Courier


[FONTITA]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = Arial
SYSTEM_DEFAULT_FIXED_FONT = Courier


[FONTTUR]
LAYER_MESSAGE_FONT = MS Shell Dlg
SYSTEM_DEFAULT_FONT = Arial
SYSTEM_DEFAULT_FIXED_FONT = Courier

[HTML]
HTMLHEADER=<html><head><meta http-equiv="content-type" content="text/html; charset=$IDS_HTML_CHARSET$"><style>body {background-color:#393939; border:none; overflow:hidden; margin-left :0px;margin-right:0px;margin-top:0px;margin-bottom:0px;} td {font-family:arial line-height:15px; font-size:$IDS_JMDB_FONT_SIZE; color: #E5E5E5;} .table{background-image:url("$JMDBHTML_PATH$/noticebg.gif");} A.:link {font-family:arial font-size:$IDS_JMDB_FONT_SIZE; text-decoration: none; color: #606060;} A.:active {font-family:arial font-size:9pt; text-decoration: none; color: #cccccc;} A.:visited {font-family:arial font-size:9pt; text-decoration: none; color: black;} A.:hover {text-decoration: underline ; font-weight:light; font-size:9pt; color:black ; } </style> </head><body oncontextmenu="return false" onselectstart="return false" ondragstart="return false"><table cellpadding=0 cellspacing=0 border=0 width=250 height=180 background="$JMDBHTML_PATH$/noticebg.gif">
HTMLTAIL=</table></body></html>
SEARCHSUB=<tr height=16><td width=50 style='padding-left:10px'></td><td width=180 align=right style="padding-right:5px"><a href="#" id="HTML_NOTIFY_JMDB_SETTING"><font color="#ffaa00">$IDS_JMDB_SETTING$</font></a></td><td width=21><a href=# onfocus='blur()' onMouseOver="sub.src='$JMDBHTML_PATH$/close_on_btn.gif'" onMouseOut="sub.src='$JMDBHTML_PATH$/close_off_btn.gif'" id="HTML_NOTIFY_JMDB_CLOSE"><img name=sub src="$JMDBHTML_PATH$/close_off_btn.gif" border=0></a></td></tr><tr height=60><td colspan=3 valign=top style='padding:8px 20px 0px 20px'><font color=#ffffff ><span style="filter:dropshadow(color=#000000,offy=1, offx=1); color:#ffffff; height:1pt"><b>$IDS_JMDB_SEARCHSUB$</b></span></font><br><br style='line-height:5px'><font color=#000000><a href="#" onfocus='blur()' id="HTML_NOTIFY_SEARCHJAMAKPAGE" >$IDS_JMDB_SEARCHSUB_ASK$</a></font></td></tr><tr height=35><td colspan=3 valign=top style='padding:8px 20px 5px 20px'><font color=#000000><INPUT id="HTML_NOTIFY_JMDB_NO_SEARCH" type="checkbox">$IDS_JMDB_NO_NOTIFY$</font></td></tr>
REGISTSUB=<tr height=16><td width=50 style='padding-left:10px'></td><td width=180 align=right style="padding-right:5px"><a href="#" id="HTML_NOTIFY_JMDB_SETTING"><font color="#ffaa00">$IDS_JMDB_SETTING$</font></a></td><td width=21><a href=# onfocus='blur()' onMouseOver="sub.src='$JMDBHTML_PATH$/close_on_btn.gif'" onMouseOut="sub.src='$JMDBHTML_PATH$/close_off_btn.gif'" id="HTML_NOTIFY_JMDB_CLOSE"><img name=sub src="$JMDBHTML_PATH$/close_off_btn.gif" border=0></a></td></tr><tr height=60><td colspan=3 valign=top style='padding:8px 20px 0px 20px'><font color=#ffffff ><span style="filter:dropshadow(color=#000000,offy=1, offx=1); color:#ffffff; height:1pt"><b>$IDS_JMDB_REGISTSUB$</b></span></font><br><br style='line-height:5px'><font color=#000000><a href="#" onfocus='blur()' id="HTML_NOTIFY_REGIST">$IDS_JMDB_REGISTSUB_ASK$</a></font></td></tr><tr height=30><td colspan=3 valign=top style='padding:0px 20px 5px 20px'><font color=#000000><INPUT id="HTML_NOTIFY_JMDB_NO_REGIST" type="checkbox">$IDS_JMDB_NO_NOTIFY$</font></td></tr>

[DEFAULT_URL]
CheckUpdate=1
